{% block email %}
{% autoescape false %}

<!doctype html>
<html lang="fr">

<head>
    <title>Partage</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
</head>

<body style="margin:0; font-family:Arial,sans-serif; font-size:1rem; font-weight:400; line-height:1.5; color:#212529; text-align:left; background-color:#fff;">
    <div style="position:unset; top:0; right:0; left:0; z-index:1030; font-size:25px; padding:0; background: {{ organization.generalParameters.backgroundColor }}; background:linear-gradient(90deg, {{ organization.generalParameters.backgroundColor }} 0%, {{ organization.generalParameters.gradientColor }} 80%); min-height: 90px;">
        <table>
            <tr>
                {% if organization.generalParameters.logo.url %}
                <td>
                    <img style="height:70px; margin:15px 50px 15px 20px;" src="{{ domain }}{{ organization.generalParameters.logo.url }}" alt="Logo {{ organization.generalParameters.label }}" title="{{ organization.generalParameters.label }}" />
                </td>
                {% endif %}
                <td style="font-size:15px; line-height:1.5rem; color: {{ organization.generalParameters.textColor }}">
                    <p><b>{{ organization.generalParameters.label }}</b></p>
                    <p>Communications</p>
                </td>
            </tr>
        </table>
    </div>
    <div style="font-family:Arial,sans-serif; font-weight:normal; font-size:15px; padding:20px;">
        <span style="font-size:25px; font-weight:bold;">{{ email.object }}</span><br /><br /><br />
        {{ email.body }}
    </div>
</body>

</html>

{% endautoescape %}
{% endblock %}
